[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# DayOf

Extract the day (of month) part from a DateTime value

## Declaration

Source position: dateutil.inc line 124

`function DayOf(`
`const AValue: TDateTime`
`):Word;`

## Arguments

`AValue` |  | Date to extract day of.

## Function result

Day of month part of AValue.

## Description

DayOf returns the day of the month part of the AValue date/time indication. It is a number between 1 and 31.

For an example, see YearOf

## See also

YearOf |  | Extract the year from a given date.
WeekOf |  | Extract week (of the year) from a given date.
MonthOf |  | Extract the month from a given date.
HourOf |  | Extract the hour part from a DateTime value.
MinuteOf |  | Extract the minute part from a DateTime value.
SecondOf |  | Extract the second part from a DateTime value.
MilliSecondOf |  | Extract the millisecond part from a DateTime value.

Documentation generated on: Feb 26 2014